.go-to-container {
  display: flex;
  align-items: baseline;
  background: var(--base-100);
  padding-right: 20px;

  mat-form-field {
    width: 56px;
    margin: 6px 4px 0 4px;
    font-size: 12px;
  }

  .info-text {
    margin-right: 4px;
    font-size: 12px;
    color: rgba(0, 0, 0, .54);
  }
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}


::ng-deep .go-to-paginator {
  .mat-mdc-paginator-range-label {
    margin-right: 60px;
  }
  mat-option {
    font-size: 12x;
  }
}

mat-paginator {
  color: var(--base-40);
}